Go to the first, previous, next, last section, table of contents.

### `newalg`

`newalg(defpoly)`
  :: Creates a new root.

return
  algebraic number (root)
defpoly
  polynomial

- Creates a new root (algebraic number) with its defining polynomial defpoly.
- For constraints on defpoly, See section Representation of algebraic numbers.

    [0] A0=newalg(x^2-2);
    (#0)

`Reference`
  section `defpoly`

Go to the first, previous, next, last section, table of contents.